Subject: Re: bug#67870: 29.1; Eglot missing or un-findable advertised feature

From: Dave Abrahams <[email-masked]>
Date: Fri, 22 Dec 2023 09:47:11 -0800

I did suggest including certain words that would have helped me. Do you want a suggested rewrite of the text instead?  What qualifies as a suggestion in your book?

> 
> On Dec 22, 2023, at 1:29 AM, João Távora <[email-masked]> wrote:
> 
> On Fri, Dec 22, 2023 at 3:14 AM Richard Stallman <[email-masked]> wrote:
>> 
>> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
>> [[[ whether defending the US Constitution against all enemies,     ]]]
>> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>> 
>>>> You’re missing my point. In that bulletin there was nothing that could have prompted me to search for “action”.
>> 
>>> Well, I can't help every user connect the pieces of this
>>> one-piece puzzle every time. Read more of the fine
>>> manual next time, and thanks.
>> 
>> Making a manual really fine includes sometimes tweaking little details
>> like this, to help users find what they really should be looking for.
>> I've done that many times in manuals I was working on.
> 
> I clarified the doubt, asked for suggestions and got none.
> So I've rewritten that sentence originally written by Eli, who
> I understand not to be a heavy Eglot user yet.  It's generally
> impossible every user's reading experience. There were numerous
> other hints the user could have followed, like searching for "fix" or
> "Flymake" and they could have read just have a few more paragraphs
> to find more.